﻿
div[class^="col-"], div[class*=" col-"] {
  flex: 0 0 auto !important;
 /* margin: 0px !important;*/
  padding: 5px !important;
}

.h1, h1 {
  font-size: 2.0rem;
}

.sub-category-grid {
  direction: ltr !important;
}


.login-page{min-height:500px;}

.register-next-step-button {
  min-width: 200px;
  margin: 0px auto;
}


/***************************************
        Price Range
*******************************************/
.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-radius: 10px;
  height: 3px;
  background:none;
}


.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  border: 1px solid #999;
  background: #000;
  font-weight: normal;
  color: #212121;
}

.ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 1px solid #d3d3d3;
  background: #000;
  font-weight: normal;
  color: #555;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -.3em;
  margin-left: -.6em;
}

.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.0em;
  height: 1.0em;
  cursor: default;
}

.ui-widget-content {
  background: #fff !important;
  border:none;
}

.ui-front {
  z-index: 9999;
}

.ui-autocomplete {
  position: absolute;
  top: 0;
  left: 30px !important;
  cursor: default;
  direction: ltr;
  text-align: center;
}

/***************************************
         category page related
*******************************************/

.offer {
  margin: 0px; 
  padding: 0px;
} 
.item-grid.fs_category_product .item-box {
  position: relative;
  margin-bottom: 2%;
  background: #fff;
}

.item-box .picture {
  z-index: 1;
  overflow: hidden;
  background-color: #fff;
  margin: 0 0 5px;
  position: relative;
  padding:5px;
}


  .item-box .picture a:before {
    content: "";
    display: block;
    /*padding-top: 150%;*/
  }

  .item-box .picture a {
    display: block;
    position: relative;
  }

    .item-box .picture a img {
      position: relative;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
     /* max-width: 100%;
      max-height: 100%;*/
      margin: auto;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
      -webkit-transform: translateZ(0) scale(1.0, 1.0);
    }

.fs_item_box_buttons {
  background: rgba(214,214,214,0.6);
  padding: 15px 10px;
  text-align: center;
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  transform: translateY(100px);
  transition: 350ms;
}

  .fs_item_box_buttons .product-box-add-to-cart-button {
    padding: 10px;
    background: #222;
    border: 1px solid #fff;
    color: #fff;
  }

  .fs_item_box_buttons .add-to-compare-list-button {
    padding: 10px;
    background: #222;
    border: 1px solid #fff;
    color: #fff;
    margin-left: -1px;
  }

  .fs_item_box_buttons .add-to-wishlist-button {
    padding: 10px;
    background: #222;
    border: 1px solid #fff;
    color: #fff;
    margin-left: -1px;
  }


.add-to-wishlist-button {
  display: block;
   margin-top: 0px; 
}

.item-box .details {
  padding: 0 5px 5px;
}

.item-box .product-title {
  margin-bottom: 5px;
  min-height: 10px;
}
.item-box .description {
  display: none;
}
.fs_group_price_ratingstar {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: space-between;
  align-items: center;
  min-height: 38px;
}

  .fs_group_price_ratingstar .prices {
    margin-right: 0px;
    display: inline-flex;
    /*flex-direction: column;*/
  }

.item-box .add-info .prices .price.actual-price {
  font-size: 14px;
  font-weight: bold;
}

.fs_group_price_ratingstar .product-rating-box {
  /* margin-bottom: 10px; */
}
.item-box .rating {
  background: none !important;
  height: 20px;
  background-size: contain;
  width: 80px;
}
.item-box:hover .fs_item_box_buttons {
  transform: translateY(0px);
}

.fs_item_box_buttons {
  background: rgba(214,214,214,0.6);
  padding: 15px 10px;
  text-align: center;
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  transform: translateY(100px);
  transition: 350ms;
}


/***************************************
         left Side navigation
*******************************************/


.selected-price-range span.to {
  float: left;
}

.block .title {
  border-bottom: none;
  cursor: auto;
  margin: 2px;
  background: #222;
}
/*
.block .title {
  position: relative;
  margin: 0 0px;
  border-bottom: 1px solid #222;
  background: transparent;
  padding: 10px 15px;
  padding-right: 30px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  cursor: pointer;
}*/

.block .title {
  position: relative;
  margin: 0px;
  background: transparent;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 10px;
  cursor: pointer;
}

  .block .title strong {
    font-weight: bold;
  }

.product-filter .product-spec-group {
  float: none;
}

.product-filter .group li.color-item {
  height: 32px;
  margin-right: 5px;
  display: inline-block;
}

product-filter .group .item + .item {
  padding-top: 8px;
}



.product-filters .product-spec-filter .product-spec-color label.attribute-squares.color-squares:before {
  left: 12px;
  top: 17px;
  transform: translateY(-50%) rotate( 45deg );
  z-index: 9;
  width: 7px;
  height: 16px;
  opacity: 0;
  border: 1px solid #ffffff;
}


.product-filters .product-spec-filter .product-spec-color [type="checkbox"] + label {
  /* display: block; */
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}



.product-filters .product-spec-filter .product-spec-color label.attribute-squares {
  padding-left: 0;
  font-size: 0;
}

  .attribute-squares .attribute-square {
  display: table !important;
  width: 28px !important;
  height: 28px !important;
 /* border: 1px solid #222;*/
  cursor: pointer;
  border-radius: 50%;
}


/*checkboxs*/


ul li.color-item [type="checkbox"]:not(:checked),
ul li.color-item [type="checkbox"]:checked {
  position: absolute;
  left: 0;
  opacity: 0;
}

  ul li.color-item [type="checkbox"]:not(:checked) + label,
  ul li.color-item [type="checkbox"]:checked + label {
    position: relative;
    /* padding-left: 2.3em;
    font-size: 1.05em;
    line-height: 1.7;*/
    cursor: pointer;
    text-align: center;
  }


.side-nav-gbtbox ul li.color-item {
  margin-top:10px;
  padding: 5px;
  display: inline-block;
  align-items: center;
  text-align:center;
}

/* checkbox aspect */
ul li.color-item [type="checkbox"]:not(:checked) + label:before,
ul li.color-item [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  width: 28px !important;
  height: 28px !important;
  border: none;
  background: transparent;
  border-radius: .2em;
  -webkit-transition: all .275s;
  transition: all .275s;
}

    /* checked mark aspect */
ul li.color-item [type="checkbox"]:not(:checked) + label:after,
ul li.color-item [type="checkbox"]:checked + label:after {
  /*  content: '✕';*/
  content: '\ec34';
  font-family: 'Linearicons';
  position: absolute;
  top: 15px;
  right: 30px;
   font-size: 1.2em;
  color: #fff;
  line-height: 0;
  -webkit-transition: all .2s;
  transition: all .2s;
}

    /* checked mark aspect changes */
ul li.color-item [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0) rotate(45deg);
  transform: scale(0) rotate(45deg);
}

ul li.color-item [type="checkbox"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1) rotate(0);
  transform: scale(1) rotate(0);
}

/* Disabled checkbox */
/*[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #e9e9e9;
}

[type="checkbox"]:disabled:checked + label:after {
  color: #777;
}

[type="checkbox"]:disabled + label {
  color: #aaa;
}*/


ul.product-manufacturer-group .item [type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #222;
  position: absolute;
  left: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}


ul.product-manufacturer-group .item [type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate( 45deg );
  transform: rotate( 45deg );
}



ul.product-manufacturer-group .item [type="checkbox"] + label {
  display: block;
  position: relative;
  padding-right: 25px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

ul.product-manufacturer-group .item [type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #222;
  position: absolute;
  right: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}


ul.product-manufacturer-group  input {
  font-size: 14px;
  display: none;
}

ul.product-spec-group .item [type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #222;
  position: absolute;
  right: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}


ul.product-spec-group .item [type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate( 45deg );
  transform: rotate( 45deg );
}



ul.product-spec-group .item [type="checkbox"] + label {
  display: block;
  position: relative;
  padding-right: 25px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

  ul.product-spec-group .item [type="checkbox"] + label:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #222;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .6;
    -webkit-transition: all .12s, border-color .08s;
    transition: all .12s, border-color .08s;
  }


ul.product-spec-group input {
  font-size: 14px;
  display: none;
}

/* Accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
 /* box-shadow: inset 0 1px 3px rgba(0,0,0, .1), 0 0 0 6px rgba(203, 34, 237, .2);*/
}





/***************************************
          Product page related
*******************************************/
.fs_product_breadcrumb {
  padding: 0 110px;
}


.html-product-details-page .breadcrumb {
  padding: 0px;
  margin-bottom:0px;
}

.fs_product_name_breadcrumb .breadcrumb ul {
  display: flex;
  padding: 0px;
  margin: 0px auto !important;
}

.fs_product_name_breadcrumb {
  background: #222;
  color: #000;
  text-align: center;
  background: #222;
}

  .fs_product_name_breadcrumb .fs_product_breadcrumb {
    color: #000;
    text-align: center;
    padding-top: 5px;
    background: #fff;
  }


.fs_product_breadcrumb li * {
  display: inline-block;
  margin: 0 5px;
  font-size: 12px;
  font-weight: 400;
  line-height: 32px;
}

.product-details-page .overview {
  position: relative;
  background: #fff;
  padding: 10px;
  margin: 0 0 20px;
}

.product-details-page .product-essential {
  margin: 0 0 40px;
  /*border-bottom: 1px solid #ddd;*/
  padding: 0 0 10px;
}

.fs_product_name_detail_page .product-reviews-overview {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 0 20px;
  margin: 0;
  color: #fff;
}

.product-review-box {
  display: inline-block;
  margin:0px;
}

.review-title, .product-review-box, .review-content {
  padding: 1px 0px;
}
/*
.product-review-box .rating {
  width: 95px;
  height: 14px;
  background: url(../images/rating1.png) repeat-x;
}*/
/**/
.rating {
  height: 16px;
  width: 80px;
  background: url(../images/star-x-inactive.png) 0 0 repeat-x;
  margin: 0px auto;
}

  .rating div {
    float: left;
    height: 16px;
    background: url(../images/star-x-active.png) 0 0 repeat-x;
  }

.fs_product_name_detail_page .product-reviews-overview .product-review-links {
  margin-right: 15px;
  font-weight: 400;
}


.fs_product_name_detail_page h1 {
  color: #000;
  margin-top: 0px;
  margin-bottom: 5px;
  display: inline-block;
  font-weight: 400;
  font-size:24px;
}

.fs_product_name_breadcrumb {
  margin-top: 0px;
  margin-bottom: 0px;
  background: #fff;
  color: #000;
}

  .fs_product_name_breadcrumb .breadcrumb a {
    transform: translateY(0px);
    transition: 200ms;
    color: #000;
  }

/*
Product Images 
*/
  /*
  .gallery .picture {
    position: relative;
    max-width: 100%;
    margin: 0 auto 10px;
    overflow: hidden;
  }
  .gallery .picture-thumbs {
    overflow: hidden;
    font-size: 0;
  }
  */
.gallery .picture-thumbs .thumb-item {
  /*display: inline-block;*/
  position: relative;
  width: calc(100% - 10px);
  height: 100px;
  margin: 0 -2px 10px;
  overflow: hidden;
  cursor: pointer;
}

.product-details-page .gallery .picture-thumbs {
  margin-top: 10px;
  position: initial;
  /*display: inline-flex;*/
  bottom: 10px;
}

.product-details-page .gallery {
  margin: 0px;
  padding: 0px;
  border: 1px solid #fff;
  min-height: 0px;
  height: auto;
  display: inline-block;
  width: 100%;
}

.xzoom-preview {
  border: 1px solid #888;
  background: #2f4f4f;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 50%);
  z-index: 9999;
}
/*
.gallery .picture img, .gallery .picture-thumbs img, .variant-picture img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto auto;
}*/
/*
.xactive {
  -webkit-box-shadow: 0px 0px 3px 0px rgb(34 34 34);
  -moz-box-shadow: 0px 0px 3px 0px rgba(34,34,34,1);
  box-shadow: 0px 0px 3px 0px rgb(34 34 34);
  border: 1px solid #222;
}*/


/*------------------------------------
procuct attribute
---------------------------------------
*/

.overview > div {
   padding: 0px; 
  border-bottom: 0px solid #ddd;
}

.fs_procuct_each_attribute, .fs_checkout_each_attribute {
  position: relative;
  margin: 0 10px 10px 0;
  /*overflow: hidden;*/
  display: inline-block;
  background: #ffffff;
  padding: 15px;
  border-radius: 8px;
  border: 1px solid #ddd;
  vertical-align: middle;
}

  .fs_procuct_each_attribute .fs_product_attrubute_label, .fs_checkout_each_attribute .fs_checkout_attrubute_label {
    display: block;
    text-align: center;
    color: #444;
    padding-bottom: 8px;
    font-weight: 600;
  }

  .fs_procuct_each_attribute .fs_product_attrubute_value, .fs_checkout_each_attribute .fs_checkout_attrubute_value {
    display: block;
   /* padding-top: 10px;
    border-top: 1px solid #ddd;*/
  }

    .fs_procuct_each_attribute .fs_product_attrubute_value .select-wrapper, .fs_checkout_each_attribute .fs_checkout_attrubute_value .select-wrapper {
      position: relative;
      z-index: 1;
    }

      .fs_procuct_each_attribute .fs_product_attrubute_value .select-wrapper::before, .fs_checkout_each_attribute .fs_checkout_attrubute_value .select-wrapper::before {
        content: '\ec42';
        font-family: 'Linearicons';
        display: block;
        position: absolute;
        right: 4px;
        top: 0;
        color: #222;
        line-height: 40px;
        font-size: 14px;
      }

      .fs_procuct_each_attribute .fs_product_attrubute_value .select-wrapper select, .fs_checkout_each_attribute .fs_checkout_attrubute_value .select-wrapper select {
        background: #e4ebf6;
        color: #222;
        height: 40px;
        font-size: 14px;
        border: none;
        /*text-align-last: right;*/
        -webkit-appearance: none;
        appearance: none;
        -moz-appearance: none;
        padding: 8px 30px 8px 8px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 100%;
      }

  .fs_procuct_each_attribute .fs_product_attrubute_label .required,
  .fs_checkout_each_attribute .fs_checkout_attrubute_label .required,
  .fs_rental_attributes.rental-attributes .attribute-item .attribute-label .required {
    position: absolute;
    top: 5px;
    right: 5px;
    margin: 0;
    font-size: 16px;
  }

.fs_product_attrubute_value .fs_radio_btn_list li, .fs_checkout_attrubute_value .fs_radio_btn_list li {
  margin-bottom: 10px;
}

.fs_product_attrubute_value .fs_checkbox_btn_list li, .fs_checkout_attrubute_value .fs_checkbox_btn_list li {
  margin-bottom: 10px;
  line-height: 22px;
}

.fs_product_attrubute_value .option-list.color-squares li.selected-value, .fs_checkout_attrubute_value .option-list.color-squares li.selected-value {
  position: relative;
  z-index: 1;
}

  .fs_product_attrubute_value .option-list.color-squares li.selected-value::before, .fs_checkout_attrubute_value .option-list.color-squares li.selected-value::before {
    content: '\ec34';
    font-family: 'Linearicons';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    display: block;
    z-index: 9;
    color: #fff;
  }

.fs_product_attrubute_value .option-list.color-squares .attribute-square, .fs_checkout_attrubute_value .option-list.color-squares .attribute-square {
  border-radius: 50%;
}

.fs_product_attrubute_value .option-list.color-squares, .fs_checkout_attrubute_value .option-list.color-squares {
  text-align: center;
}

.fs_product_attrubute_value .fs_text_input input, .fs_checkout_attrubute_value .fs_text_input input {
  background: #cfdbec;
  color: #222;
  height: 40px;
  font-size: 14px;
  border: none;
  padding: 8px;
  width: 100%;
}

.fs_product_attrubute_value .fs_text_input textarea, .fs_checkout_attrubute_value .fs_text_input textarea {
  background: #cfdbec;
  color: #222;
  font-size: 14px;
  border: none;
  padding: 8px;
  width: 100%;
}

.fs_product_attrubute_value .fs_date_picker .date-picker-wrapper select, .fs_checkout_attrubute_value .fs_date_picker .date-picker-wrapper select {
  background: #d6d6d6;
  color: #222;
  padding: 8px 15px 8px 8px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 40px;
  width: calc(100% - 165px);
  margin-bottom: 5px;
}

.fs_product_attrubute_value .fs_date_picker .date-picker-wrapper, .fs_checkout_attrubute_value .fs_date_picker .date-picker-wrapper {
  display: flex;
  flex-wrap: wrap;
}

  .fs_product_attrubute_value .fs_date_picker .date-picker-wrapper select:first-child, .fs_checkout_attrubute_value .fs_date_picker .date-picker-wrapper select:first-child {
    width: 75px;
    margin-right: 5px;
  }

  .fs_product_attrubute_value .fs_date_picker .date-picker-wrapper select:nth-child(2), .fs_checkout_attrubute_value .fs_date_picker .date-picker-wrapper select:nth-child(2) {
    min-width: 120px;
    margin-right: 5px;
  }

  .fs_product_attrubute_value .fs_date_picker .date-picker-wrapper select:last-child, .fs_checkout_attrubute_value .fs_date_picker .date-picker-wrapper select:last-child {
    width: 80px;
  }

.fs_product_attributes, .fs_checkout_attributes {
  display: flex;
  flex-wrap: wrap;
}

.fs_tier_prices {
  display: block;
  background: #fff;
}

  .fs_tier_prices tr td:first-child {
    font-weight: 600;
  }

  .fs_tier_prices tr:first-child {
    font-weight: 600;
  }

.fs_rental_attributes.rental-attributes .attribute-item {
  position: relative;
  margin: 0 20px 20px 0;
  overflow: hidden;
  display: inline-block;
  background: #ffffff;
  padding: 15px;
  border-radius: 8px;
  border: 1px solid #ddd;
}

  .fs_rental_attributes.rental-attributes .attribute-item .attribute-label {
    display: block;
    text-align: center;
    color: #444;
    padding-bottom: 8px;
    font-weight: 600;
  }

  .fs_rental_attributes.rental-attributes .attribute-item .attribute-data {
    display: block;
    padding-top: 10px;
    border-top: 1px solid #ddd;
  }

    .fs_rental_attributes.rental-attributes .attribute-item .attribute-data input {
      background: #d6d6d6;
      color: #222;
      height: 40px;
      font-size: 14px;
      border: none;
      padding: 8px;
      width: 100%;
    }

.fs_shipping_popup {
  padding: 25px;
  border: 1px solid #ddd;
}

.fs_shipping_popup_main {
  padding: 5px;
  border: 1px solid #ddd;
}

.fs_shipping_popup .required {
  height: 0;
  width: 0;
  border-top: 10px solid #222;
  border-left: 10px solid transparent;
  font-size: 0;
  position: absolute;
  right: 0px;
  top: 0;
  margin: 0;
}

.fs_required_popup_info .required {
  position: inherit;
  right: inherit;
  top: inherit;
  display: inline-block;
  margin-right: 5px;
  font-size: 0 !important;
  vertical-align: middle;
  border-top: 10px solid #222;
  border-left: 10px solid transparent;
}

.fs_required_popup_info p {
  text-align: right;
}

.fs_required_popup_info {
  padding-bottom: 20px;
}

.estimate-shipping-row.shipping-address {
  border: none;
}

  .estimate-shipping-row.shipping-address .estimate-shipping-row {
    border: none;
  }

.product-share-button {
  display: inline-block;
  overflow: hidden;
}

.fs_add_to_wishlist_button, .fs_email_a_friend_button, .fs_add_to_compare_list_button {
  margin-right: 0px;
  font-weight: normal;
  font-size: 14px;
  height: 43px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #d6d6d6;
  color: #222;
  box-shadow: none;
}

  .fs_add_to_wishlist_button .l-icon, .fs_email_a_friend_button .l-icon, .fs_add_to_compare_list_button .l-icon {
    margin-left: 8px;
    font-size: 20px;
  }

.fs_product_share_buttons .addthis_toolbox a span {
  width: 40px !important;
  height: 40px !important;
  border-radius: 50%;
  position: relative;
}

  .fs_product_share_buttons .addthis_toolbox a span svg {
    width: 28px !important;
    height: 28px !important;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
  }


.fs_product_attrubute_value .option-list.color-squares li.selected-value::before, .fs_checkout_attrubute_value .option-list.color-squares li.selected-value::before {
  content: '\ec34';
  font-family: 'Linearicons';
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 14px;
  display: block;
  z-index: 9;
  color: #fff;
}



/*overview*/

  .overview .availability .back-in-stock-subscription,
  .variant-overview .availability .back-in-stock-subscription {
    display: inline-block;
    margin-top: 10px;
  }


.overview .manufacturers {
  margin: 0 10px 10px 0;
  overflow: hidden;
  display: inline-block;
  background: #ffffff;
  padding: 7px;
  border-radius: 8px;
  border: 1px solid #ddd;
}

.overview .additional-details,
.variant-overview .additional-details {
 /* margin: 0 10px 10px 0;*/
  overflow: hidden;
  display: inline-block;
  background: #ffffff;
 /* padding: 7px;
  border-radius: 8px;
  border: 1px solid #ddd;*/
}

.overview .delivery,
.variant-overview .delivery {
  margin: 0 10px 10px 0;
  overflow: hidden;
  display: inline-block;
  background: #ffffff;
  padding: 5px;
  border-radius: 8px;
  border: 1px solid #ddd;
}

.overview .download-sample {
  margin: 0 10px 10px 0;
  overflow: hidden;
  display: inline-block;
  background: #ffffff;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid #ddd;
}


.overview .availability, .variant-overview .availability {
  margin: 0 10px 10px 0;
  overflow: hidden;
  display: inline-block;
  background: #ffffff;
  padding: 7px;
  border-radius: 8px;
  border: 1px solid #ddd;
}

.overview .free-shipping,
.variant-overview .free-shipping {
  display: inline-block;
  margin: 10px 0;
  background: url('../images/shipping.png') left center no-repeat;
  padding: 2px 0 2px 28px;
  font-weight: bold;
  color: #444;
}

  .overview .free-shipping.invisible,
  .variant-overview .free-shipping.invisible {
    display: none;
  }

.overview .min-qty-notification,
.variant-overview .min-qty-notification {
  margin: 10px 0;
  font-style: italic;
  color: #444;
}

.overview .download-sample,
.variant-overview .download-sample {
  display: inline-block;
  margin: 0 0 25px;
}

.overview .prices,
.variant-overview .prices {
  margin: 0 0 20px;
  overflow: hidden;
}

  .overview .prices > div > span,
  .variant-overview .prices > div > span {
    vertical-align: middle;
  }

.overview .old-product-price,
.variant-overview .old-product-price,
.overview .non-discounted-price,
.variant-overview .non-discounted-price {
  font-size: 18px;
  color: #999;
  text-decoration: line-through;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}

.product-details-page .prices .product-price span {
  color: #000;
  font-size: 1.3em;
 /* padding:10px;*/
}

.overview .product-price,
.variant-overview .product-price {
  font-size: 18px;
  font-weight: bold;
  color: #222;
  display: inline-block;
}

.overview .tax-shipping-info a,
.variant-overview .tax-shipping-info a {
  color: #222;
}

  .overview .tax-shipping-info a:hover,
  .variant-overview .tax-shipping-info a:hover {
    text-decoration: underline;
  }

.customer-entered-price {
  margin: 0 0 20px;
  overflow: hidden;
}

  .customer-entered-price .price-input label {
    display: block;
    margin: 0 0 5px;
    font-weight: bold;
    color: #444;
  }

  .customer-entered-price .price-input input {
    width: 170px;
    text-align: center;
  }

  .customer-entered-price .price-range {
    margin: 5px 0 0;
    color: #777;
  }

.tier-prices {
  margin: 0 0 20px;
}

  .tier-prices .title {
    display: none;
  }

  .tier-prices table td {
    border: 1px solid #ddd;
    padding: 10px;
    color: #444;
  }

  .tier-prices .field-header {
    min-width: 80px;
  }

  .tier-prices .item-price {
    font-size: 16px;
    color: #459e31;
    font-weight: 700;
  }

.overview .add-to-cart {
  margin: 0 0 20px;
}

.overview .add-to-cart-panel,
.variant-overview .add-to-cart-panel {
  display: inline-block;
  position: relative;
}

  .overview .add-to-cart-panel > *,
  .variant-overview .add-to-cart-panel > * {
    float: left;
  }

.overview .qty-label,
.variant-overview .qty-label {
  display: none !important;
}

.overview .qty-input,
.variant-overview .qty-input {
  width: 45px;
  height: 43px;
  padding: 0 12px;
  text-align: center;
  font-size: 15px;
  color: #444;
}

.overview .qty-dropdown,
.variant-overview .qty-dropdown {
  height: 43px;
  padding: 0 12px;
  font-size: 15px;
  color: #444;
}

.overview .fs_add_to_cart_button,
.variant-overview .fs_add_to_cart_button {
  height: 43px;
  border: none;
  background-color: #222;
  padding: 0 24px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #ddd;
  margin-left: -1px;
  /*	box-shadow: 4px 4px #d6d6d6;*/
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 250ms;
}

  .overview .fs_add_to_cart_button .linearicons-bag2,
  .variant-overview .fs_add_to_cart_button .linearicons-bag2 {
    font-size: 20px;
    margin-right: 8px;
  }

  .overview .fs_add_to_cart_button:hover,
  .variant-overview .fs_add_to_cart_button:hover {
    background-color: #d6d6d6;
    color: #222;
    /*box-shadow: 4px 4px #222;*/
  }

.product-share-button {
  display: inline-block;
  overflow: hidden;
}

.full-description {
  clear: both;
  line-height: 24px;
}

.product-collateral {
  margin: 0 0 50px;
}

  .product-collateral .title {
    margin: 0 0 10px;
    font-size: 18px;
    color: #444;
  }

    .product-collateral .title strong {
      font-weight: normal;
    }

.product-variant-line {
  margin: 0 0 30px;
  border: 1px solid #ddd;
  padding: 0 0 20px;
}

  .product-variant-line:after {
    content: "";
    display: block;
    clear: both;
  }

.variant-picture {
  position: relative;
  width: 220px;
  height: 220px;
  margin: 0 auto 15px;
  overflow: hidden;
}

.variant-overview {
  width: 100%;
}

  .variant-overview .variant-name {
    margin: 0 0 10px;
    padding: 10px 0;
    font-size: 16px;
    font-weight: bold;
    color: #222;
  }

  .variant-overview .variant-description {
    margin: 0 0 15px;
    line-height: 22px;
  }

  .variant-overview .add-to-wishlist-button {
    display: inline-block;
    width: auto;
  }

  .variant-overview .add-to-cart {
    margin: 0 0 10px;
  }


.product-specs-box td {
  border: none;
  padding: 10px;
}

.product-tags-list {
  font-size: 0;
}

  .product-tags-list li {
    display: inline-block;
    font-size: 14px; /*reset zeroing*/
  }

    .product-tags-list li.separator {
      margin: 0 5px 0 3px;
    }

  .product-tags-list a {
    display: inline-block;
    line-height: 24px;
  }

    .product-tags-list a:hover {
      color: #444;
    }


.attributes dl {
  overflow: hidden;
  padding: 0 2px; /* fix for Chrome in Mac, the checkboxes get cut off */
}

.attributes dd,
.attribute-data {
  margin: 0 0 10px;
}

.attributes li {
  margin: 8px 0 12px;
}

.attributes select {
  width: auto;
  min-width: 100px;
  max-width: 100%;
}

.attributes .option-list label {
  margin: 0 5px;
}

.attributes .datepicker {
  width: 280px;
  text-align: center;
  color: #444;
}

.attributes .qty-box input {
  width: 48px;
  height: 32px;
  text-align: center;
}

.overview .short-description {
  margin: 0 0 25px;
  line-height: 1.5em;
  color: #222;
  font-size:1.4em;
  text-align:right;
  font-weight:400;
}

.fs_availability .fs_stock .value, .additional-details .fs_sku .value, .additional-details .manufacturer-part-number .value, .additional-details .gtin .value, .additional-details .product-vendor .value, .delivery .fs_free_shipping .value, .overview .manufacturers .value {
  display: block;
  padding-top: 5px;
  border-top: 1px solid #ddd;
}

.fs_availability .fs_stock, .additional-details .fs_sku, .additional-details .manufacturer-part-number, .additional-details .gtin, .additional-details .product-vendor, .delivery .fs_free_shipping {
  margin-bottom: 0;
  text-align: center;
}

.fs_availability .fs_stock .label, .additional-details .fs_sku .label, .additional-details .manufacturer-part-number .label, .additional-details .gtin .label, .additional-details .product-vendor .label, .delivery .fs_free_shipping .label, .overview .manufacturers .label {
  display: inline-block;
  text-align: center;
  color: #444;
  padding-bottom: 5px;
  font-weight: 600;
}

.fs_availability .fs_stock, .additional-details .fs_sku, .additional-details .manufacturer-part-number, .additional-details .gtin, .additional-details .product-vendor, .delivery .fs_free_shipping {
  margin-bottom: 0;
  min-width:80px;
  text-align: center;
}


.overview .label {
  display: inline-block;
   width: 100%; 
  text-align: center;
  font-size: 14px;
}


  .overview .label + .value {
    display: inline-block;
    text-align: center;
     width: 100%; 
  }

.product-details-page .overview .qty-label, .variant-overview .qty-label {
  display: none !important;
}

.product-details-page .overview .add-to-cart-panel > *, .variant-overview .add-to-cart-panel > * {
  float: left;
}

.product-details-page .overview .qty-input, .variant-overview .qty-input {
  width: 40px;
  height: 42px;
  padding: 0 12px;
  text-align: center;
  font-size: 15px;
  color: #444;
}

.product-details-page .overview .fs_add_to_cart_button, .variant-overview .fs_add_to_cart_button {
  height: 42px;
  width:300px;
  border: none;
  background-color: #222;
  padding: 0 24px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #ddd;
  margin-left: -1px;
  /* box-shadow: 4px 4px #d6d6d6; */
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 250ms;
}

.product-details-page .overview .add-to-cart-panel > *, .variant-overview .add-to-cart-panel > * {
  float: right;
}
.product-details-page .overview .fs_add_to_cart_button .linearicons-bag2, .variant-overview .fs_add_to_cart_button .linearicons-bag2 {
  font-size: 20px;
  margin-left: 8px;
}

.product-details-page .product-estimate-shipping {
  margin-bottom: 20px;
  display: inline-block;
  padding: 20px;
  background: #fff;
  border-radius: 8px;
  border: 1px solid #ddd;
}

.product-details-page .overview {
  padding: 0px;
  background-color: #fff;
  min-height: 10px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}



.product-details-page .option-list li {
  margin-bottom: 10px;
}



.product-details-page [type="checkbox"] + label {
  /* display: block; */
  position: relative;
  padding-right: 35px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}


.product-details-page [type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate( 45deg );
  transform: rotate( 45deg );
}

.product-details-page [type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #222;
  position: absolute;
  right: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}
/*
.product-details-page [type="radio"]:checked + label, .product-details-page [type="radio"]:not(:checked) + label {
  position: relative;
  padding-right: 24px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #222;
}

  .product-details-page [type="radio"]:checked + label:before, .product-details-page [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #000;
    border-radius: 100%;
    background: #fff;
  }*/

.product-details-page .option-list input {
 /* display: none;*/
}

.product-details-page .item-description input {
 /* display: none;*/
}


.product-details-page [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
/*
.product-details-page [type="radio"]:checked + label:after, .product-details-page [type="radio"]:not(:checked) + label:after {
  content: '';
  width: 10px;
  height: 10px;
  background: #222;
  position: absolute;
  top: 4px;
  right: 4px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}*/

.fs_product_attributes {
  display: flex;
  flex-wrap: wrap;
}

.fs_procuct_each_attribute {
  position: relative;
  margin-bottom: 20px;
  /* overflow: hidden; */
  display: inline-block;
  background: #ffffff;
  padding: 9px;
  border-radius: 8px;
  border: 1px solid #ddd;
  vertical-align: middle;
}

.fs_product_attributes .fs_procuct_each_attribute:nth-child(3n+1) {
  margin-left: 0%;
}

.fs_procuct_each_attribute .fs_product_attrubute_label {
  display: block;
  text-align: center;
  color: #444;
  padding-bottom: 8px;
  font-weight: 600;
}

.fs_product_attrubute_label {
  font-weight: 800;
}


.fs_procuct_each_attribute .fs_product_attrubute_label .required, .fs_rental_attributes.rental-attributes .attribute-item .attribute-label .required {
  position: absolute;
  top: 5px;
  right: 5px;
  margin: 0;
  font-size: 16px;
}

.fs_product_attrubute_value .select-wrapper select, .fs_checkout_each_attribute .fs_checkout_attrubute_value .select-wrapper select {
  background: #d6d6d6;
  color: #222;
  height: 40px;
  font-size: 14px;
  border: none;
  /* text-align-last: right; */
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  padding: 8px 30px 8px 8px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
}

.fs_product_attrubute_value .select-wrapper, .fs_checkout_each_attribute .fs_checkout_attrubute_value .select-wrapper {
  position: relative;
  z-index: 1;
 }

  .fs_product_attrubute_value .select-wrapper::before, .fs_checkout_each_attribute .fs_checkout_attrubute_value .select-wrapper::before {
    content: '\ec42';
    font-family: 'Linearicons';
    display: block;
    position: absolute;
    right: 4px;
    top: 0;
    color: #222;
    line-height: 40px;
    font-size: 14px;
  }

.delivery .fs_free_shipping .label, .overview .download-sample span {
  display: inline-block;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  padding-bottom: 5px;
  width: 100%;
}


.data-table{
  border: none;
}

  .data-table tr {
    border: none;
  }

.data-table .hidden-row {
  height: 1px;
  border: none;  
}

.data-table tr.hidden-row th > span {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -10px;
  display: none;
}

.product-details-page  .skltbs-theme-light .skltbs-tab-item, .skltbs-theme-dark .skltbs-tab-item {
  float: right;
  margin: 0 3px 3px 0;
}



.bar-notification {
  /* z-index: 1200;
  position: absolute !important;
  top: 45%;
  right: 5px;
  width: 100%;
  margin: auto;*/
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 0;
  max-width: 240px;
  border-radius: 20px;
}

.bar-notification-container {
  z-index: 1200;
  position: absolute;
  top: 45%;
  right: 5px;
  width: 100%;
  margin: auto;
  border-radius: 0;
  max-width: 320px;
  direction: rtl;
}

.generalnote-main {
  overflow: hidden;
  background-color: #fff;
  color: #000;
  border: 1px solid #ebebeb;
  box-shadow: 0 0 16px rgb(0 0 0 / 15%);
  display: none;
}